/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

.wpmenucartli {
    display: none !important;
}

.woocommerce-checkout #left-area {
	width: 100% !important;
}
.woocommerce-checkout #sidebar {
	display: none !important;
}

.social_instagram .fa-instagram {
	font-size: 19px;
	padding-right: 5px;
	margin-left: 10px;
}

#et_top_search {
    margin-left: 0;
}

#breadcrumbs {
    margin-top: 20px;
    font-size: 13px;
}

#breadcrumds a {
    color: #ec1d23;
}

#comment-wrap,
.woocommerce-breadcrumb {
    display: none;
}

#top-header .container {
    padding-top: 0;
}

#et-info,
#et-secondary-nav li,
#top-header .et-cart-info {
    padding-top: 0.75em;
}

#top-header .et-cart-info {
    height: 35px;
    background-color: #ed1f24;
    padding: 0.75em;
	display: none;
}


/* Hiding cart till products are for sale - change to inline-block after */

.et_header_style_left #et-top-navigation nav>ul>li>a:hover,
.et_header_style_split #et-top-navigation nav>ul>li>a:hover {
    color: #ed1f24;
    opacity: 1;
}

.home-hero .et_pb_button_two {
    background-color: #000;
    border-color: #000;
    margin-left: 5px;
	margin-right: 5px;
}

.home-hero .et_pb_button_two:hover {
    background-color: #ed1f24;
    border-color: #ed1f24;
}

.home-hero .et_pb_button_one {
    margin-left: 5px;
	margin-right: 5px;
}

.home-hero .et_pb_slide_content h3 {
    font-size: 34px;
}
.et_button_icon_visible .et_pb_button,
.et_button_icon_visible.woocommerce a.button.alt,
.et_button_icon_visible.woocommerce-page a.button.alt,
.et_button_icon_visible.woocommerce button.button.alt,
.et_button_icon_visible.woocommerce-page button.button.alt,
.et_button_icon_visible.woocommerce input.button.alt,
.et_button_icon_visible.woocommerce-page input.button.alt,
.et_button_icon_visible.woocommerce #respond input#submit.alt,
.et_button_icon_visible.woocommerce-page #respond input#submit.alt,
.et_button_icon_visible.woocommerce #content input.button.alt,
.et_button_icon_visible.woocommerce-page #content input.button.alt,
.et_button_icon_visible.woocommerce a.button,
.et_button_icon_visible.woocommerce-page a.button,
.et_button_icon_visible.woocommerce button.button,
.et_button_icon_visible.woocommerce-page button.button,
.et_button_icon_visible.woocommerce input.button,
.et_button_icon_visible.woocommerce-page input.button,
.et_button_icon_visible.woocommerce #respond input#submit,
.et_button_icon_visible.woocommerce-page #respond input#submit,
.et_button_icon_visible.woocommerce #content input.button,
.et_button_icon_visible.woocommerce-page #content input.button {
    padding-left: 1em;
}

.entry-content .et_pb_section:not(.et_pb_fullwidth_section) {
    padding-top: 0;
}

.et_pb_image_container img,
.et_pb_post a img {
    width: auto;
}

.woocommerce .woocommerce-ordering select {
    background: #fff;
    border-radius: 0;
    border: 1px solid #d7d7d7;
    padding: 10px;
    font-size: 13px;
    padding-left: 5px;
    width: 275px;
}

#main-footer .gform_wrapper div.validation_error {
    border: 0;
    background: #fff;
    margin-bottom: 0;
}

#main-footer .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
    background: none;
    border: 0;
    margin: 0;
}

#main-footer .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 0;
}

#main-footer .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    padding-top: 0;
    background: rgba(255, 255, 255, 0.8);
    padding-left: 10px;
}

#main-footer .gform_validation_error.gform_wrapper .gform_footer {
    margin-top: 0;
}

#main-footer .gf_browser_ie.gform_wrapper .gform_footer input.button {
    padding: 12px 25px;
}

.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
    border: 0;
    background: none;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    padding-top: 0;
}

.et_mobile_menu li a {
    border: 0;
    text-transform: uppercase;
    font-weight: 700;
}

.et_pb_fullscreen .et_pb_fullwidth_header_container.center {
    height: auto;
}

.next.page-numbers:after,
.prev.page-numbers:after {
    font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
    font-size: 15px;
}

.next.page-numbers:after {
    content: '9';
}

.prev.page-numbers:after {
    content: '8';
}

.woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li span.current {
    background: #fff;
}

.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span {
    padding: 0.7em;
}

.woocommerce #left-area .prdctfltr_wc {
    display: none;
}

.archive.et_right_sidebar.woocommerce-page ul.products li.product:nth-child(3n) {
    margin-right: 3.8%;
}

.archive.et_right_sidebar.woocommerce-page ul.products li.product:nth-child(4n),
.et_right_sidebar.woocommerce-page ul.products li.product:nth-child(3n+1) {
    clear: none !important;
}

.archive.et_right_sidebar.woocommerce-page ul.products li.product:nth-child(4n) {
    margin-right: 0;
}

.woocommerce ul.products li.product h3,
.woocommerce-page ul.products li.product h3 {
    min-height: 68px;
}

.woocommerce ul.products li.product .price {
    min-height: 48px;
}

.single-product #left-area .products.related,
.single-product #left-area .products.upsells {
    display: none;
}

.prdctfltr-widget .prdctfltr_wc .prdctfltr_woocommerce_ordering .prdctfltr_filter {
    margin-bottom: 8px !important;
}

.prdctfltr-widget .widgettitle {
    font-family: 'Open Sans';
    font-weight: 600;
    font-size: 14px;
    text-transform: none;
    color: #777777;
    padding: 12px;
    border: 1px solid #ddd;
}

.prdctfltr-widget .prdctfltr_wc .prdctfltr_filter_wrapper+.prdctfltr_buttons {
    margin-top: 10px !important;
}

.prdctfltr-widget .prdctfltr_scroll_active .prdctfltr_terms_customized_select .prdctfltr_add_scroll .prdctfltr_checkboxes,
.prdctfltr-widget .prdctfltr_scroll_active.pf_default_select .prdctfltr_add_scroll .prdctfltr_checkboxes {
    padding: 10px;
    border: 1px solid #ccc;
    border-top: none;
}

.prdctfltr-widget .mCSB_inside>.mCSB_container {
    margin-right: 0 !important;
}

.textwidget ul.products li,
#sidebar .products.up-sells ul.products li {
    display: block;
    float: none !important;
    width: 100% !important;
    margin-bottom: 15px !important;
}

.textwidget ul.products li span.et_shop_image,
#sidebar .products.up-sells ul.products li span.et_shop_image {
    position: absolute;
    right: 0;
    width: 32px;
}

.textwidget ul.products li h3,
#sidebar .products.up-sells ul.products li h3 {
    font-family: 'Open Sans';
    font-size: 15px !important;
    font-weight: 700;
    min-height: auto !important;
    color: #666;
    text-transform: none;
}

#sidebar .products.up-sells h2,
#sidebar .products.related h2 {
    font-size: 24px;
}

#sidebar .products.up-sells ul.products li.product .price {
    display: none;
}

#sidebar .products.up-sells .et_overlay {
    display: none;
}

#sidebar .et_pb_widget {
    margin-top: 59px;
}

#sidebar .et_pb_widget.woocommerce.widget_product_categories {
    margin-top: 5px;
}

.archive.woocommerce #sidebar .widget_product_categories {
    display: none;
}

.et_pb_fullscreen {
    padding: 50px 0;
}

.et_pb_image_container img,
.et_pb_post.has-post-thumbnail a img {
    max-width: 40%;
}

.woocommerce div.product div.images img {
    /*max-width: 60%;*/
    margin: auto;
}

.woocommerce #main-content div.product div.images.woocommerce-product-gallery {
	margin-bottom: 2em;
}
/*catalogue enquiry */

.woo_catalog_enquiry_custom_button_enquiry,
#woo_submit_enquiry {
    padding: 12px 24px !important;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    background-color: #ed1f24;
    font-weight: bold;
    font-size: 15px;
    color: #ffffff !important;
    text-transform: uppercase;
}

.woo_catalog_enquiry_custom_button_enquiry:hover,
#woo_submit_enquiry:hover {
    background-color: #d1080e;
}

.catalog_enquiry_form input[type=text],
.catalog_enquiry_form input[type=password],
.catalog_enquiry_form input[type=tel],
.catalog_enquiry_form input[type=email],
.catalog_enquiry_form input.text,
.catalog_enquiry_form input.title,
.catalog_enquiry_form textarea,
.catalog_enquiry_form select {
    padding: 10px !important;
    border: 1px solid #ddd;
    color: #4e4e4e;
    background-color: #fff;
    width: 80%;
}

.catalog_enquiry_form p {
    font-weight: 700;
}

.archive.woocommerce-page .widget_product_tag_cloud {
    display: none;
}

.div.pp_pic_holder.pp_woocommerce {
    overflow: visible!important;
}

.woocommerce-checkout #payment ul.payment_methods li.wc_payment_method.payment_method_stripe img{
max-width: 40px;
}
.woocommerce ul.products li.product .button{
width: auto !important;	
}
.woocommerce button.button.alt,
.woocommerce button.button.alt.disabled,
.woocommerce-page button.button.alt,
.woocommerce-page button.button.alt.disabled{
	color: #fff !important;
}
@media screen and (max-width: 1410px) {
    #top-header .container,
    .container.et_menu_container,
    .container,
    .et_pb_row {
        width: 95%;
    }
}

@media screen and (max-width: 1100px) {
    .container,
    .et_pb_row {
        width: 95%;
    }
}

@media screen and (max-width: 1190px) {
    .et_header_style_left #et-top-navigation nav>ul>li>a,
    .et_header_style_split #et-top-navigation nav>ul>li>a {
        font-size: 0.9em;
    }
}

@media screen and (max-width: 1120px) {
    #top-menu li {
        padding-right: 1em;
    }
}

@media screen and (min-width: 981px) and (max-width: 1068px) {
    #logo {
        max-height: 65% !important;
    }
}

@media screen and (min-width: 981px) and (max-width: 1068px) {
    #logo {
        max-height: 55% !important;
    }
}

@media screen and (min-width: 981px) and (max-width: 993px) {
    #top-header .container,
    .container.et_menu_container {
        width: 98%;
    }
}

@media screen and (max-width: 980px) {
    .et_header_style_left #logo,
    .et_header_style_split #logo {
        max-width: 100%;
        max-height: none;
    }
    .et_header_style_left .et-fixed-header #et-top-navigation,
    .et_header_style_left #et-top-navigation {
        padding-left: 0 !important;
        padding-top: 90px;
    }
    .testimonial-slider-section .et-pb-controllers {
        bottom: 0;
    }
}

@media screen and (min-width: 768px) and (max-width: 768px) {
    .featured-leather-care-products .et_pb_column .woocommerce ul.products li.product:nth-child(n) {
        width: 45.25% !important;
        min-height: 420px;
    }
    .featured-leather-care-products .et_pb_column .woocommerce ul.products li.product:nth-child(2n) {
        margin-right: 0 !important;
    }
    .featured-leather-care-products .et_pb_column .woocommerce ul.products li.product:nth-child(3) {
        margin-right: 7.5% !important;
    }
}

@media screen and (max-width: 640px) {
    .gform_wrapper.gf_browser_chrome .gform_body {
        width: 100% !important;
    }
}

@media screen and (max-width: 615px) {
    .et_header_style_left .logo_container {
        position: relative;
        margin-top: 20px;
        margin-bottom: 20px;
        text-align: center;
    }
    .et_header_style_left .et-fixed-header #et-top-navigation,
    .et_header_style_left #et-top-navigation {
        padding-top: 0;
    }
    .et_header_style_left .et-search-form,
    .et_header_style_split .et-search-form {
        top: 70%;
        width: 100% !important;
        max-width: 100% !important;
    }
    .et_close_search_field {
        top: 70% !important;
    }
}

@media screen and (max-width: 480px) {
    .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {
        font-size: 3em;
    }
    .et_pb_fullscreen .et_pb_fullwidth_header_container.center {
        width: 100%;
    }
    .et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content a.et_pb_button {
        width: 100%;
    }
    body #page-container .et_pb_fullwidth_header_0 .et_pb_button_two.et_pb_button {
        margin-left: 0;
    }

	#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
		width: 100%;
	}
	.woocommerce-page table.cart .product-thumbnail {
		display: block;
	}
	.woocommerce-page table.cart .product-thumbnail:before, .woocommerce-page table.cart td.actions .coupon {
		display: none;
	}
}

@media screen and (max-width: 479px) {
    input.button[name="apply_coupon"] {
        width: 100% !important;
    }
}

@media screen and (max-width: 420px) {
    .et_pb_fullwidth_header_0.et_pb_fullwidth_header {
        padding-bottom: 45px;
    }
}
.wp-caption .wp-caption-text:hover {
    display: none !important;
}